SWFSoundInstance::loopInPoint
SWFSoundInstance::noMultiple
SWFSoundInstance
PHP Manual

# SWFSoundInstance::loopOutPoint

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFSoundInstance::loopOutPoint —

### Description

void SWFSoundInstance::loopOutPoint ( int `$point` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`point`

### Return Values

No value is returned.

### See Also

- SWFSoundInstance::loopInPoint() - Description

SWFSoundInstance::loopInPoint
SWFSoundInstance::noMultiple
SWFSoundInstance
PHP Manual